
Database - Feature #1592

implement additional database built-in functions

10/17/2012 12:00 AM - Eric Faulhaber

Status: Closed Start date: 10/17/2012

Priority: Normal Due date: 07/22/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 1593: add conversion and runtime support for TO-ROWID() built-in function Closed

Feature # 1594: add conversion and runtime support for CURRENT-CHANGED() built-in function Closed

Feature # 1595: add conversion and runtime support for DBPARAM() built-in function Closed

History

#1 - 10/31/2012 04:07 PM - Greg Shah

- Target version set to Milestone 7

#2 - 12/05/2013 07:07 PM - Eric Faulhaber

- Status changed from New to Closed

#3 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
